Bug 716344 (elmer) - Review Request: elmer - Open Source Finite Element Software for Multiphysical Problems
Summary: Review Request: elmer - Open Source Finite Element Software for Multiphysical...
Keywords:
Status: CLOSED CANTFIX
Alias: elmer
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: elmer-matc elmer-hutiter elmer-meshgen2d elmer-eio elmer-elmergrid elmer-fem
Blocks: fedora-medical
TreeView+ depends on / blocked
 
Reported: 2011-06-24 04:00 UTC by Ankur Sinha (FranciscoD)
Modified: 2011-07-02 10:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-02 10:49:33 UTC
Type: ---


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2011-06-24 04:00:50 UTC
Spec URL: http://ankursinha.fedorapeople.org/elmer/elmer.spec
SRPM URL: http://ankursinha.fedorapeople.org/elmer/elmer-20110623-0.1svn5244.fc15.src.rpm

Description: 
Elmer is an open source multiphysical simulation software 
developed by CSC - IT Center for Science (CSC). Elmer development 
was started 1995 in collaboration with Finnish Universities, 
research institutes and industry.

Elmer includes physical models of fluid dynamics, structural 
mechanics, electromagnetics, heat transfer and acoustics, for 
example. These are described by partial differential equations 
which Elmer solves by the Finite Element Method (FEM).

These pages are intended to give information on the Elmer 
software and to improve the information transfer in the Elmer 
community.

Comment 1 Susi Lehtola 2011-06-28 21:35:11 UTC
This is a metapackage, and you're basically generating it from the elmer-fem tarball.

This bug should be closed as duplicate of 715620 and the elmer-fem package made to provide the "elmer" metapackage.

Comment 2 Ankur Sinha (FranciscoD) 2011-07-02 10:49:33 UTC
Okay. I'll do that. 

Thanks,


Note You need to log in before you can comment on or make changes to this bug.